.t_section_about__description h3.section_title_h3{
	display:inline;
    padding-bottom:5px;
}
.t_section_about__description h3.section_title_h3::after{
	    content: '';
    display: block;
    margin-bottom: 35px;
}
.t_top_section .container .t_titlebox h1::after{
	display:none;
}
.t_top_section .container .t_titlebox h1{
	border-bottom: 5px solid;
        border-color: var(--main-red);
    display: inline;
    padding-bottom: 5px;
}
    
.profile_info_block p{
	font-size:17px !important;
}
.profile_info_block a{
	margin-bottom:15px;
    font-size:18px;
}
.profile_info_block{
	    justify-content: flex-start !important;
}
.profile_info_block button{
	margin-top:10px;
}
.profile_image{
	align-items:center;
    padding-top: 41px;
}
.profile_image img{
	    max-width: 152px;
        max-height: 290px;
        border-radius: 50%;
        height: 152px;
}

.slide_text{
	display:none;
}
.profile_info_block h3{
	color:#141c48;
}
.video_preload{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
    left: 0;
    width: 100%;
    height: 100%;
    padding:0 15px;
}
.video_preload img{
    width:100%;
    height:100%;
    object-fit:cover;
}
a.video_player{
	position: absolute;
    left: 50%;
    top: 55%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10;
    display: inline-block;
    margin-top: -20px;
      
}
a.video_player img{
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
      -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}
a.video_player:hover img{
	 -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}
.pre_load iframe{
	    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    padding:0 15px;
}
.video_main{
	position:relative;
}
.video_main.z-index-1{
	z-index:11;
}

.header_logos{
	margin-right:5px;
}
.header_logos::last-child{
	margin-right:0;
}

.sa_changed {
    position: relative;
    background: #F2F4F5;
    margin-bottom: 0;
    padding-top: 110px;
    margin-top: -30px;
}
.sa_changed .container h2 {
    font-size: 45px;
    font-weight: bold;
    line-height: 28px;
    border-bottom: 5px solid #9B2F29;
    padding-bottom: 7px;
}

.sa_changed .container header {
    margin-bottom: 60px;
}


.sa_changed .container p a {
    color: #a02624;
    text-decoration: underline;
}

.sa_changed[data-type="11"] .section_centered_card>a {
    /*padding-top: 26px;
    padding-bottom: 25px;*/
    background: #141c48;
    height: auto;
}

.sa_changed .section_centered_card>a img {
    /*max-width: 70px;*/
    width: 100%;
}
.sa_changed[data-type="11"] .section_centered_card_content {
    padding: 10px 15px 23px;
    background: #FFFFFF;
}

.sa_changed h3 {
    font-size: 26px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 10px;
}

.sa_changed[data-type="11"] .section_centered_card_content p {
    font-size: 19px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

.pageid-1097 .sa_changed[data-type="11"] .section_centered_card_content p {

    margin-bottom:10px;
}



.sa_changed[data-type="11"] .section_centered_card_content .section_link {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    padding: 8px 20px;
}

.sa_changed .sa_cards_changed {
    margin-top: 70px;
}

.section_about__description h2:after {
    display: none;
}

.section_about__description.t_section_about__description h2:after{
	display:block
}

.section_centered_card a img {
    object-fit: contain;
}

.domains_change {
    margin-top: -55px;
    position: relative;
}

.domains_change .domains_blue .domains_link {
    text-decoration: none;
}

.domains_change .domains_blue .domains_link.domains_link--active p {
    color: #F5C245;
  }
  
  .domains_change .domains_blue .domains_link.domains_link--active {
    color: #F5C245;
  } 

.domains_change .domains_blue .domains_link:hover p {
    color: #F5C245;
}

.domains_change .domains_blue .domains_link:active p {
    color: #F5C245;
}

.domains_change.kpi_menu {
    padding-bottom: 60px;
}

.domains_change .t_domains_text h2 {
    font-size:36px;
    line-height: 60px;
    font-weight: bold;
    color: #fff;
    display: block;
	padding-bottom: 5px;
    margin-bottom: 30px;
}

.domains_change.default_style .t_domains_text h2 {
	font-size:45px;
    padding-bottom: 8px;
}

.domains_change .t_domains_text h2::after {
    display: none;
}

.domains_change .t_domains_text div {
    font-size: 25px;
    line-height: 27px;
    font-weight: medium;
    color: #fff;
    margin-bottom: 24px;
}

.domains_change .t_domains_text p {
    font-size: 19px;
    line-height: 22px;
    font-weight: medium;
    color: #fff;
    margin-bottom: 24px;
}

.domains_link {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}

.domains_link img {
    max-width: 46px;
    width: 100%;
    margin-right: 15px;
}

.domains_link p {
    margin-bottom: 0;
}

.domains_change.white_style .t_domains_text p {
    font-weight: normal;
}

.stroke_incidence_map .map_select_filter h2 {
    margin-bottom: 25px;
}


@media(max-width:676px){
	.header_container .row{
    	    justify-content: start;
    }
    .header_logos{
 		    width: calc(100% / 3 - 35px);   
    }
    .profile_image{
        
        padding-top:30px;
	}
}

@media (min-width:1200px) and (max-width:1470px){
    .header_logos{
            /*width: calc(100% / 3 - 5px);   */
            width: 20%;
            margin-right: 16px;
    }

    .logo2con {
        width: 170px;
    }
}


@media (min-width:1471px) and (max-width:1570px){
	.header_logos{
 		    /*width: calc(100% / 3 - 5px);   */
            width: 25%;
    }

    .logo2con {
        width: 220px;
    }
}

@media (min-width:1571px) {
    .header_logos{
            /*width: calc(100% / 3 - 5px);   */
            width: 25%;
    }

    .logo2con {
        width: 220px;
    }
}

@media(max-width:500px){
	.header_logos {
       width: 25%;
    margin-right: 15px;
	}
}

@media(max-width:575px){
    .section_title_h2, .container h2{
		line-height:1.7;
    }
}

@media (max-width:1199px){
    .t_top_section .container .t_titlebox h1{
           padding-bottom: 5px;
    line-height: 1.5;
    border-width: 3px;
    }
	.t_section_about__description h3.section_title_h3{
	    padding-bottom: 2px;
    	line-height: 1.5;
	}
}

.sa_change .section_centered_card a img{
	width:100%;
    object-fit: contain !important;
}

.domains_change.kpi-menu {
    padding-bottom: 40px !important;
    margin-bottom: 70px !important; 
  }